Subject: Terremark Communications Group
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Aug 2000 11:19:00 -0700 (PDT)

Joe Wright, Vice Chairman of Terremark Communications (market cap:  $700MM), 
is planning to call you regarding energy outsourcing discussions recently 
begun between EES and Terremark's telecom carrier hotel subsidiary, Telecom 
Routing Exchange Developers, Inc. ("T-REX").   T-REX is a developer and owner 
of carrier hotels that house telecom, internet, and broadband communications 
equipment.

Joe has previously served as Vice Chairman of W.R. Grace & Co. and served in 
Ronald Reagan's cabinet as Director of the OMB.

I believe he wishes to speak with you to highlight his team's discussions 
with EES.

Tom Kalb
Bundled Sales/40co
x58527